name = "Controlify"
filename = "Controlify-1.7.0-beta.2+1.20.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/DOUdJVEm/versions/QPb34aQS/Controlify-1.7.0-beta.2%2B1.20.jar"
hash = "333059cdbd4eb8db86dedb44ddd711fb27adfde5c39274b37798be58b812bcc96f9686dfec70e2cb3c9649704aa191cd8a318925fa23b210d557b45bf2fb1c37"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds controller support to Minecraft!"

[update.modrinth]
mod-id = "DOUdJVEm"
version = "QPb34aQS"
